/**Begin D:\PDM_UPGRADE\pdm_new\BOS_table.sql **/
EXEC p_AlterColumn 'T_PERM_LOG_DIFF_ADMORG', 'FADMORG_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_BUSIUNIT', 'FBUSIUNIT_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMRANGE', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMROLE', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMUSER', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMDIS', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMFIELD', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMFUNC', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMNEWDR', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_PERM_LOG_DIFF_DIMNEWDRP', 'FDIM_NUMBER', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\pdm_new\BOS_table.sql **/
